Subject: bug#38858: ibus-libpinyin no longer selectable in GNOME 3.32.2

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 02 Jan 2020 00:11:23 +0100

Although ibus-libpinyin is installed and IBUS_COMPONENT_PATH is set to
include the location of its XML file, libpinyin cannot be selected as an
input method in ibus-setup.

-- 
Ricardo